Bug 821983 - [abrt] gnome-packagekit-3.2.1-1.fc16: g_param_spec_object@plt: Process /usr/bin/gpk-application was killed by signal 11 (SIGSEGV)
[abrt] gnome-packagekit-3.2.1-1.fc16: g_param_spec_object@plt: Process /usr/b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-packagekit (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
abrt_hash:1345b62484e292773e5ed1d7d40...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-15 22:20 EDT by Roderic Brown
Modified: 2013-02-13 09:44 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:44:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (6.80 KB, text/plain)
2012-05-15 22:20 EDT, Roderic Brown
no flags Details
File: maps (18.67 KB, text/plain)
2012-05-15 22:20 EDT, Roderic Brown
no flags Details
File: backtrace (18.82 KB, text/plain)
2012-05-15 22:20 EDT, Roderic Brown
no flags Details

  None (edit)
Description Roderic Brown 2012-05-15 22:20:15 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        gpk-application
comment:        Tried to start the Software install application when this error occured. I had just done an update, rebooted, and tried to install new packages. I did not get that far, as the error occured while the packages details were being obtained. I use YUM for my installs.
crash_function: g_param_spec_object@plt
executable:     /usr/bin/gpk-application
kernel:         3.3.5-2.fc16.i686
pid:            1821
pwd:            /home/roderic
reason:         Process /usr/bin/gpk-application was killed by signal 11 (SIGSEGV)
time:           Wed 16 May 2012 11:53:31 EST
uid:            1001
username:       roderic
xsession_errors: 

backtrace:      Text file, 19276 bytes
dso_list:       Text file, 6965 bytes
maps:           Text file, 19114 bytes

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=Innovator2
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:WISECONFIGDIR=/usr/share/wise2/
:HISTSIZE=1000
:XDG_SESSION_COOKIE=8bcea69888e9af2fde22386c00000011-1337133189.486844-1936222493
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/tmp/keyring-1e7WIo
:QTINC=/usr/lib/qt-3.3/include
:IMSETTINGS_MODULE=none
:USER=roderic
:USERNAME=roderic
:PLPLOT_LIB=/usr/share/EMBOSS
:MAIL=/var/spool/mail/roderic
:PATH=/usr/lib/qt-3.3/bin:/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/roderic/.local/bin:/home/roderic/bin
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/roderic
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=1406
:LANG=en_US.UTF-8
:MODULEPATH=/usr/share/Modules/modulefiles:/etc/modulefiles
:LOADEDMODULES=
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:EMBOSS_ACDROOT=/usr/share/EMBOSS/acd
:HOME=/home/roderic
:XDG_SEAT=seat0
:SHLVL=1
:EMBOSS_DATA=/usr/share/EMBOSS/data
:LOGNAME=roderic
:QTLIB=/usr/lib/qt-3.3/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-sqKU4ny7Ci,guid=ad909cc569c2ecaa615ba78700000045
:MODULESHOME=/usr/share/Modules
:EMBOSS_DOCROOT=/usr/share/EMBOSS/doc
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:EMBOSS_DATABASE_DIR=/usr/share/EMBOSS/data
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/roderic
:DISPLAY=:0
:CCACHE_HASHDIR=
:XAUTHORITY=/var/run/gdm/auth-for-roderic-CNvoC1/database
:'module=() {  eval `/usr/bin/modulecmd bash $*`\n}'
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1414,unix/unix:/tmp/.ICE-unix/1414
:SSH_AUTH_SOCK=/tmp/keyring-1e7WIo/ssh
:GPG_AGENT_INFO=/tmp/keyring-1e7WIo/gpg:0:1
:LC_TIME=en_AU.utf8
:LC_NUMERIC=en_AU.utf8
:LC_MONETARY=en_AU.utf8
:LC_MEASUREMENT=en_AU.utf8
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:DESKTOP_STARTUP_ID=gnome-shell-1661-Innovator2-gpk-application-0_TIME90255
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/gpk-application.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=1821

event_log:
:2012-05-16-12:00:30> Querying server settings
:2012-05-16-12:00:32  Preparing an archive to upload
:2012-05-16-12:00:34  Uploading 550792 bytes
:2012-05-16-12:00:39  Upload successful
:2012-05-16-12:00:41  Retrace job started
:2012-05-16-12:00:53  Analyzing crash data
:2012-05-16-12:01:04  Analyzing crash data
:2012-05-16-12:01:16  Analyzing crash data
:2012-05-16-12:01:27  Analyzing crash data
:2012-05-16-12:01:38  Analyzing crash data
:2012-05-16-12:01:49  Initializing virtual root
:2012-05-16-12:02:00  Initializing virtual root
:2012-05-16-12:02:12  Initializing virtual root
:2012-05-16-12:02:23  Initializing virtual root
:2012-05-16-12:02:33  Initializing virtual root
:2012-05-16-12:02:44  Initializing virtual root
:2012-05-16-12:02:55  Initializing virtual root
:2012-05-16-12:03:06  Initializing virtual root
:2012-05-16-12:03:17  Initializing virtual root
:2012-05-16-12:03:28  Initializing virtual root
:2012-05-16-12:03:41  Initializing virtual root
:2012-05-16-12:03:52  Initializing virtual root
:2012-05-16-12:04:03  Initializing virtual root
:2012-05-16-12:04:14  Initializing virtual root
:2012-05-16-12:04:25  Initializing virtual root
:2012-05-16-12:04:36  Initializing virtual root
:2012-05-16-12:04:47  Initializing virtual root
:2012-05-16-12:04:58  Initializing virtual root
:2012-05-16-12:05:09  Initializing virtual root
:2012-05-16-12:05:20  Initializing virtual root
:2012-05-16-12:05:32  Retrace job finished successfully
:2012-05-16-12:06:18> Element 'xsession_errors' saved
:2012-05-16-12:06:21> Smolt profile successfully saved

smolt_data:
:
:
:General
:=================================
:UUID: ec850acc-c60a-4326-be02-621fb827b630
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: i686
:BogoMIPS: 7181.79
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Pentium(R) 4 CPU 3.60GHz
:CPU Stepping: 1
:CPU Family: 15
:CPU Model Num: 4
:Number of CPUs: 2
:CPU Speed: 3600
:System Memory: 2016
:System Swap: 4031
:Vendor: TOSHIBA
:System: Satellite P30 PSP33A-00F006
:Form factor: Notebook
:Kernel: 3.3.5-2.fc16.i686
:SELinux Enabled: 1
:SELinux Policy: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(4098:23096:4098:23091) pci, pcieport, PCI/PCI, RS480 PCI Bridge
:(4098:23092:4098:23091) pci, pcieport, PCI/PCI, RS480 PCI-X Root Port
:(4098:17266:4473:65280) pci, piix4_smbus, SERIAL, IXP SB400 SMBus Controller
:(4098:17271:4473:65280) pci, None, PCI/ISA, IXP SB400 PCI-ISA Bridge
:(4098:17264:4473:65280) pci, snd_atiixp, MULTIMEDIA_AUDIO, IXP SB400 AC'97 Audio Controller
:(4098:17265:0:0) pci, None, PCI/PCI, IXP SB400 PCI-PCI Bridge
:(4172:32820:4473:65280) pci, sdhci-pci, BASE, PCI6411/6421/6611/6621/7411/7421/7611/7621 Secure Digital Controller
:(4098:17272:4473:1) pci, snd_atiixp_modem, SIMPLE, SB400 AC'97 Modem Controller
:(4098:17270:4473:65280) pci, pata_atiixp, STORAGE, IXP SB400 IDE Controller
:(4332:33081:4473:65280) pci, 8139too, ETHERNET, RTL-8139/8139C/8139C+
:(4172:32818:4473:65280) pci, firewire_ohci, FIREWIRE, OHCI Compliant IEEE 1394 Host Controller
:(5772:19:5199:28773) pci, ath5k, ETHERNET, Atheros AR5001X+ Wireless Network Adapter
:(4172:32819:4473:65280) pci, tifm_7xx1, STORAGE, PCIxx21 Integrated FlashMedia Controller
:(4098:17267:4473:65280) pci, ehci_hcd, USB, IXP SB400 USB2 Host Controller
:(4098:12624:4473:65280) pci, radeon, VIDEO, M24 1P [Radeon Mobility X600]
:(4098:23091:4473:65280) pci, None, HOST/PCI, Radeon Xpress 200 Host Bridge
:(4098:17269:4473:65280) pci, ohci_hcd, USB, IXP SB400 USB Host Controller
:(4098:17268:4473:65280) pci, ohci_hcd, USB, IXP SB400 USB Host Controller
:(4172:32817:4473:65280) pci, yenta_cardbus, PCI/CARDBUS, PCIxx21/x515 Cardbus Controller
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_innovator2-lv_root / ext4 4096 4096 13092026 9279135 9148103 3276800 2883067 2883067
:/dev/sda2 /boot ext4 1024 1024 508745 413174 387574 128016 127782 127782
:/dev/mapper/vg_innovator2-lv_home /home ext4 4096 4096 7207318 7024167 6662900 1806896 1805886 1805886
:

var_log_messages:
:May 16 11:53:31 Innovator2 kernel: [   90.615869] gpk-application[1821]: segfault at 0 ip   (null) sp bf9365e4 error 4 in libgvfscommon.so.0.0.0[180000+16000]
:May 16 11:53:31 Innovator2 abrt[1826]: Saved core dump of pid 1821 (/usr/bin/gpk-application) to /var/spool/abrt/ccpp-2012-05-16-11:53:31-1821 (19632128 bytes)
Comment 1 Roderic Brown 2012-05-15 22:20:20 EDT
Created attachment 584827 [details]
File: dso_list
Comment 2 Roderic Brown 2012-05-15 22:20:23 EDT
Created attachment 584828 [details]
File: maps
Comment 3 Roderic Brown 2012-05-15 22:20:25 EDT
Created attachment 584829 [details]
File: backtrace
Comment 4 Fedora End Of Life 2013-01-16 08:49:52 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 5 Fedora End Of Life 2013-02-13 09:44:40 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.